Name: kron4ek-wine-7.4-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.4-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.4/wine-7.4-staging-amd64.tar.xz
  file_checksum: 477fab251d6508329be292946abae39d
  file_size: 55834424
  rename: kron4ek-wine-7.4-staging-amd64.tar.xz
